Bannerlord.ModuleManager.Source 4.0.121

.NET 5.0 .NET Standard 2.0
Install-Package Bannerlord.ModuleManager.Source -Version 4.0.121
dotnet add package Bannerlord.ModuleManager.Source --version 4.0.121
<PackageReference Include="Bannerlord.ModuleManager.Source" Version="4.0.121" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Bannerlord.ModuleManager.Source --version 4.0.121
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Bannerlord.ModuleManager.Source, 4.0.121"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Bannerlord.ModuleManager.Source as a Cake Addin
#addin nuget:?package=Bannerlord.ModuleManager.Source&version=4.0.121

// Install Bannerlord.ModuleManager.Source as a Cake Tool
#tool nuget:?package=Bannerlord.ModuleManager.Source&version=4.0.121
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Source code for managing Mount & Blade 2: Bannerlord Module dependencies.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.0 netstandard2.1
.NET Framework net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen40 tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages (4)

Showing the top 4 NuGet packages that depend on Bannerlord.ModuleManager.Source:

Package Downloads
Bannerlord.MCM

A library for easy Setting integration. Contains the abstraction library, requires the Standalone dependency to work!

Bannerlord.ButterLib

A library containing common functions for modification development. Built against e1.7.2.

Bannerlord.BUTR.Shared

Contains shared code fot BUTR projects.

Bannerlord.UIExtenderEx

A library that enables multiple mods to alter standard game interface. Built against e1.4.3.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.121 213 7/29/2022
4.0.120 50 7/28/2022
4.0.118 76 7/27/2022
4.0.113 280 7/3/2022
4.0.112 67 7/3/2022
4.0.111 56 7/2/2022
4.0.110 45 7/2/2022
3.0.109 56 7/2/2022
3.0.108 56 7/1/2022
3.0.107 52 7/1/2022
3.0.106 64 7/1/2022
3.0.105 60 7/1/2022
3.0.104 46 7/1/2022
3.0.97 751 6/6/2022
3.0.94 626 3/17/2022
3.0.87 466 1/13/2022
3.0.86 96 1/13/2022
3.0.85 109 1/13/2022
3.0.84 98 1/12/2022
3.0.83 113 1/12/2022
2.0.82 80 1/12/2022
2.0.81 212 12/18/2021
2.0.80 216 12/18/2021
2.0.76 105 12/16/2021
1.0.75 360 12/14/2021
1.0.74 110 12/14/2021
1.0.73 101 12/14/2021
1.0.72 107 12/13/2021
1.0.71 217 12/13/2021
1.0.34 4,717 11/24/2021